Subject: Re: PTStudio - Problems with Virtual
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Thu, 18 Jul 2019 01:00:58 -0700 (MST)

Thanks So much Charlotte! :) 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 18 July, 2019 05:28:43 
Subject: FW: FW: PTStudio - Problems with Virtual 

Hi Pritish, Nate was very impressed with this response, well done J 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Nate Garven 
Sent: Wednesday, 17 July 2019 9:37 PM 
To: Charlotte Jansen <[email-masked]> 
Subject: FW: FW: PTStudio - Problems with Virtual 

This is awesome support for the customer! 

	

Nate Garven | Head of Market Implementation 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel +44 7711907703 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Les Mills International < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17 July 2019 10:35 
To: [ mailto:[email-masked] | [email-masked] ] 
Cc: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: FW: PTStudio - Problems with Virtual 

Hi Magda, 

Hope you are doing great! 

Nate has raised a support ticket for the issues which were faced by the customers. We apologize for the inconvenience caused and would be happy to help you further with the issues one by one. 

Regarding your first question on Sync - We have had a recent issue with the Sync however that has been fixed already by our development team. You can advise the customer to follow the steps below to sync the App to the scheduler as I see the app is not synced for the last 3 days. Also please make sure that the customer does have a Robust internet connectivity for the iPad. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- ] 

Regarding your question on Greek Audio - Unfortunately not all programs and releases have the Greek Audio so the customer would not get option to select the Greek Audio Language. However, if the release has Greek Audio available they would get the option to select the same. You can check the screenshot attached which shows the Greek Audio available for the selected release of BodyBalance Class. 

I hope this information is helpful. 

​We'll leave this ticket open for the next 48 hours if in case you need assistance with anything else. 

Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 

Ticket: [ https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2551 | 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2551 ] 

On Wed, 17 Jul at 9:46 PM , Magda Laou < [ mailto:[email-masked] | [email-masked] ] > wrote: 

	

Nate Garven | Head of Market Implementation 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel +44 7711907703 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 

[ http://www.facebook.com/lesmills ] 

[ http://www.twitter.com/lesmills ] 

[ http://www.linkedin.com/company/les-mills-international ] 

[ http://www.youtube.com/lesmillsgroupfitness ] 

[ http://instagram.com/lesmillstribe ] 

From: Magda Laou < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17 July 2019 09:35 
To: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Elena Messariti < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: PTStudio - Problems with Virtual 

Hello Nate! 

Hope you re doing fine!! I will be in London for the GFM Training the next 3 days !! It would be great if we could meet in your office maybe and solve the issues below I m sending you! 

So, our client faces these issues (you may find attached the screenshots to understand the problem): 

    * First of all, the scheduler cannot sync with the ipad. They ve downloaded all updates, they have no internet issues and one day the synchronization stopped! 
    * They don’t have any GR in any program and they cannot see the Greek audio as an option in the scheduler, in each program details menu. Our client creates a new virtual lesson and selects the GR Audio. Then, in the details tab, in language options they cannot see the GR Audio to select. 

We have good news also, we have a new Virtual Account for RPM, I ve created it yesterday in Salesforce and everything seem to be ok!! The one thing I don’t understand is whether there are GR Audio in the entitlements, I see only different time format entitlements for every release. 

So please let me know about your availability the next days, so we can meet! 

Thank you in advance. 

Best Regards, 

Magda Laou | Customer Experience Manager 
Les Mills Greece 
Tel: 30 210 8072000 | Mob: 30 6936 826 028 
[ mailto:[email-masked] | [email-masked] ] | [ http://www.lesmillsgreece.gr/ | www.lesmillsgreece.gr ] 

[ https://www.facebook.com/LesMillsGreece/?ref=hl ] [ https://www.instagram.com/lesmillsgreece/ ] [ http://www.youtube.com/ ] 

From: Athena Gotsi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 17, 2019 11:12 AM 
To: Magda Laou < [ mailto:[email-masked] | [email-masked] ] > 
Subject: PTStudio - Problems with Virtual 

Καλημέρα Μάγδα μου, 

Σου στέλνω 3 φωτογραφίες απο το iPad και 3 με τις αντιστοιχες ώρες και μέρες, του schedule απο τον υπολογιστή. Φαίνεται ότι δεν είναι συγχρονισμένα, αφού στο schedule έχουμε γεματες σχεδόν όλες τις ώρες, αλλά στο iPad είναι κενές. 

Επίσης, σου στέλνω 2 βιντεάκια, ως παράδειγμα για το θέμα της γλώσσας. Όταν δημιουργούμε ένα καινούργιο μάθημα στο schedule , μου δίνει την επιλογή των ελληνικών. Μέτα όμως, όταν ανοίγω της πληροφορίες του μαθήματος, στο πεδίο της γλώσσα δεν δείχνει να είναι αποθηκευμένο κάτι και δεν δίνει την επιλογή των ελληνικών. 

Με εκτίμηση, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ | 
 ] [ https://www.instagram.com/personaltrainingserres/ ] 
Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

	

[ https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient ] 

Απαλλαγμένο από ιούς. [ https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient | 
www.avast.com ] 

2551:859387